Subject: 17850451, SE Broker, Liam Gallagher , 27/11/2018 19:30, Buyer wants refund only & threatening}
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Date: Mon, 15 Oct 2018 18:27:33 +0530 (IST)

Hi Nuno, 

I've flagged this case on my google on October 4th and there hasn't been any answer yet. 

I thought I'd drop an email as this might need to be flagged to ECC. 

The buyer rang on 02/10/18 complaining an event has been cancelled on three months before order placed and advised if we will not refund them a money the legal action will be taken. 

Case Resolution Team was handling this case but has now wrapped it up. 

EDM confirmed event postponed, but new date is not confirmed. 

Buyer insists on taking legal action claiming if the event has been cancelled/postponed then why was it listed on our website. 

Can this be flagged to ECC as buyer is stating he will be taking legal action. 

Kind Regards, 
Ashwinee 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 4 October, 2018 18:09:00 
Subject: {17850451, SE Broker, Liam Gallagher , 27/11/2018 19:30, Buyer wants refund only & threatening} 

Hi Ash, 

Can you check this TID-17850451, Buyer is highly dissatisfied and asking the refund as he purchased tickets on 27/08/2018 for Liam Gallagher concert (event date -27/11/2018) However the concert was already cancelled in July then why It is listed for sale on website. I explained him about rescheduling of the event but he is insisting us to cancel the order otherwise will take legal action. Found Case Resolution Team was handling this case previously. 

Thanks, 
Ekta